prefix=/root/.dibs/tizensdk-builder-s61u32/workspace/jobs/544939/source/package/2.4-efl-tools-build.package.ubuntu-32/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
modules=${exec_prefix}/lib/edje/modules
module_arch=v-1.13
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}/edje
vmaj=1
vmin=13
vmic=0
multisense=yes
physics=no
eoincludedir=${datarootdir}/eolian/include
eolian_flags=-I${eoincludedir}/edje-1

Name: edje
Description: Enlightened graphical design and layout engine.
Requires.private: lua5.1 >= 5.1.0 ecore-audio >= 1.13.0 eio >= 1.13.0 embryo >= 1.13.0 ecore-imf-evas >= 1.13.0 ecore-imf >= 1.13.0 ecore-input >= 1.13.0 ecore-file >= 1.13.0 ecore-evas >= 1.13.0 ecore >= 1.13.0 evas >= 1.13.0 eet >= 1.13.0 efl >= 1.13.0 eo >= 1.13.0 eina >= 1.13.0  
Version: 1.13.0
Libs: -L${libdir} -ledje
Libs.private:  -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/edje-1
